## python-docopt-ng 0.9.0

=== debian/changelog ===
python-docopt-ng (0.9.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Hugh McMaster <hmc@debian.org>  Sun, 22 Oct 2023 16:20:10 +1100

python-docopt-ng (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1051779)

 -- Hugh McMaster <hmc@debian.org>  Mon, 25 Sep 2023 21:39:53 +1000
