=== debian/control ===
Source: python-docopt-ng
Section: python
Priority: optional
Maintainer: Hugh McMaster <hmc@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pdm-backend
Standards-Version: 4.6.2
Homepage: https://github.com/jazzband/docopt-ng
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/hmc/docopt-ng.git
Vcs-Browser: https://salsa.debian.org/hmc/docopt-ng

Package: python3-docopt-ng
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: command-line argument parser (Python 3)
 docopt-ng is a fork of the original docopt, which helps users
 create beautiful command-line interfaces.
 .
 docopt-ng parses a command-line string and ensures that all options,
 arguments and commands match the usage patterns and option descriptions
 specified in the Python program's docstring.
 .
 Developers can define valid usage patterns, option descriptions, arguments
 and commands using patterns and syntax familiar to users of command-line
 programs.
 .
 This is the Python 3-compatible version of the package.
