=== debian/tests/control ===
Tests: unittests
Depends:
 @,
 python3-pytest
